2 Replies Latest reply on Mar 24, 2020 8:59 PM by jentoo

    Which new versions of APEX and ORDS are certified with Linux x86-64 Oracle Linux 7?

    jentoo

      We were planning to upgrade APEX from version 5.0 to 19.2, ORDS from version 3.0 to 19.2.

      But ORDS 18.3 to 19.2 is not certified on Linux x86-64 Oracle Linux 7.

       

      Please advise on which ORDS version is certified on our OS Linux x86-64 Oracle Linux 7.

       

      Also, we are planning to upgrade our 12.1 Oracle Databases to 19c.

       

      Thank you.